From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 January 2004<P>

Kindred_spirit49, <BR>
<a href="/blend/wv.cgi?id=2004.01.08.20.31.3875">The Shower #2</a> is so lovely and well written, with such detail; and BK, I enjoyed reading the bump as well.<BR>
Kirk, is the faultless catch 22 thing really true?
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 9 January 2004<P>

Anyone see "Lost in Translation"? Watched it last night.  Pretty amazing movie for anyone vaguely interested in Japan or in some of the complexities of difficult romances.  I thought it dragged in places, which was probably a deliberate kind of thing, but still.  <BR>
<BR>
Bill Murray's really interesting.  There's a kind of melancholy that runs through almost everything he's done...
<HR>
From: <a href="/blend/av.cgi?id=1226">Meredith</a><BR>
Date: 9 January 2004<P>

I really enjoyed Lost in Translation. I had been in Tokyo almost 5 years ago, so I really enjoyed the setting of the movie - but also I really thought it was interesting how even though the two characters were at different points in their lives, how parrallel their lives and relationships actually were - and how they were able to find comfort in each other. 
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 9 January 2004<P>

Kirk...<BR>
I LOVED Lost in Translation. I saw it twice. Bill was amazing. I also got the sound track and it has a hidden track from the karoke bar (More then This - Roxy Music). I am a tall woman, so I can empathize with the tall white man in Japan syndrome. All but a few of my female friends are much shorter than me.<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 9 January 2004<P>

muryan<BR>
<a href="/blend/wv.cgi?id=2004.01.02.17.05.27901">Fly by night kind girl</a> <BR>
Hang in there, we are out there, just hard to find.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 January 2004<P>

wolfscreamer... could you maybe be a little more specific on the exact location to look???  or at least some direction to begin the search???  (unlike lady, i know the difference btwn north and south, haha).  sometimes the journey grows weary with all the false alarms as muryan so eloquently stated in her wonderfully put poem...  any insight will be treated with the utmost respect!  thanks.<BR>
<BR>
hey misti...  i was about to ask where you are!  missed you.<BR>
<BR>
rennie...  been missing you too.  glad to see you back around.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 9 January 2004<P>

Star of David<BR>
  <a href="/blend/wv.cgi?id=2004.01.02.09.17.3574">I remember everything</a> <BR>
Guess I need to read your stuff before the wine kicks in.No more needs to be said.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 9 January 2004<P>

aparajita~ I always appreciate what you have to say here. Your winter blues hit me, so did B.K.'s first entry for the month, but both were a good reality check...same with wolfscreamer's work. Glad to see Misti's mention of a writing venue. I've meant to get back with Kase on just that but think I used my last gift wooden"roundtoit" for kindling when trying to stay warm in this crazy weather. BTW, sc, b.k., jack: other than the Thaifolks, who "cooks" a perfectly good cucumber anyway??? Oh, kindred...ummmmmm, ahem, I wanna bump that shower piece of yours...way to go! darwin, meredith, muryan, star, chances et al, I've felt like some bumps to your works, just a slacker here at this point, but enjoying the read ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 9 January 2004<P>

Texas wine tours...wOw. There have been more links to wine here than anything else!<BR>
<BR>
thanks, aparajita! I lurk these days. Don't have much to contribute.<BR>
<BR>
rennie~ glad you liked my post. I encourage everyone to submit their best! I'm going to submit poems every month and go to the readings.
<HR>